| DocBook: The Definitive Guide 2.0.17 (Alpha)

# Added Math Symbols: Relations Character Entities (%isoamsr;)

%isoamsr; — Added Math Symbols: Relations Character Entities

## Synopsis

The `%isoamsr;` parameter entity includes the ISO character entities with the public identifier:

      ISO 8879:1986//ENTITIES Added Math Symbols: Relations//EN

## Description

ISO and the W3C are cooperating to provide an official set of character entity references for XML. A description of this set is available at http://www.w3.org/2003/entities/iso8879doc/isoamsr.html

Added Math Symbols: Ordinary Character Entities (%isoamso;) |  | Box and Line Drawing Character Entities (%isobox;)

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.